Bug 1526704 - Screen flickering (normal to black to normal) when playing / using video
Summary: Screen flickering (normal to black to normal) when playing / using video
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mutter-wayland
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-16 14:04 UTC by Couret Charles-Antoine
Modified: 2019-05-28 19:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:58:00 UTC


Attachments (Terms of Use)

Description Couret Charles-Antoine 2017-12-16 14:04:06 UTC
Description of problem:
When I'm playing a video or if I'm changing the time of the video (rewind or forward), I got on the entire screen a flip to black and everything go back at normal display after one second (or less).

When the video is starting and if I don't touch the timeline, the display still normal. If I change the current tab with a playing video to another one without video and I go back to the previous tab with video, the issue happened again.

It is the case with Firefox (XWayland) or Totem (Wayland).

I don't have the issue with GNOME on Xorg

Additional info:

I'm using Fedora Rawhide which is up to date (I have this issue for one month).
My graphical card is nVidia Quadro 1000M with nouveau driver.

Comment 1 Couret Charles-Antoine 2018-01-22 12:32:23 UTC
The issue still here.

Comment 2 Fedora End Of Life 2018-02-20 15:22:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Couret Charles-Antoine 2018-03-11 20:06:26 UTC
The issue is gone.

Comment 4 Couret Charles-Antoine 2018-04-27 10:49:12 UTC
In fact the bug wasn't fixed. My session was X.org where the issue never happened.

But, another information. This blinking arrived when I removed a file from Nautilus. I guess that is related to the Nautilus notification inside the window.

Comment 5 Ben Cotton 2019-05-02 21:53:50 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Ben Cotton 2019-05-28 19:58:00 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.